<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>org.example</groupId>
    <artifactId>LedGameTable</artifactId>
    <version>1.0-SNAPSHOT</version>

    <properties>
        <maven.compiler.source>1.8</maven.compiler.source>
        <maven.compiler.target>1.8</maven.compiler.target>
    </properties>

    <dependencies>
        <!-- https://mvnrepository.com/artifact/com.diozero/diozero-core -->
        <dependency>
            <groupId>com.diozero</groupId>
            <artifactId>diozero-core</artifactId>
            <version>0.11</version>
        </dependency>
        <!-- https://mvnrepository.com/artifact/com.diozero/diozero-ws281x-java -->
        <dependency>
            <groupId>com.diozero</groupId>
            <artifactId>diozero-ws281x-java</artifactId>
            <version>0.11</version>
        </dependency>
        <!-- https://mvnrepository.com/artifact/com.github.kurbatov/firmata4j -->
        <dependency>
            <groupId>com.github.kurbatov</groupId>
            <artifactId>firmata4j</artifactId>
            <version>2.3.8</version>
        </dependency>
    </dependencies>
</project>




